@charset "utf-8";

:root {
	--sp-safe: 149px;
	--sp-y: 0px;

	--sp-title-h: 590px;
	--sp-title-text-fs: 62px;

	--sp-submenu-item-fs: 20px;
	--sp-submenu-item-h: 90px;
	--sp-submenu-item-gap: 100px;

	--sp-kicker-fs: 32px;

	--sp-grid-left: 460px;
	--sp-grid-left-intro-aboutus: 580px;
	--sp-grid-left-intro-basicinfo: 180px;

	--sp-grid-gap: 64px;
	--sp-grid-text-fs: 22px;
	--sp-grid-text-lh: 37px;

	/* HISTORY */
	--sp-grid-history-left: 135px;
	--sp-grid-history-pair-left: 60px;

	--sp-grid-location-left: 160px;
}

.subpage {
	color: rgba(255, 255, 255, .92);
	height: var(--sp-title-h);
}
.subpage .section__bg.product {
	background: url('../img/product/bg-title-product.png') center top / cover no-repeat;
}
.subpage__inner {
	display: flex;
	height: 100%;
	align-items: center;
}
.subpage__content {
	display: flex;
	position: relative;
	width: 100%;
	max-width: none;
	height: 100%;
	padding-top: 0;
	padding-left: 0;
	padding-right: 0;
	box-sizing: border-box;
	transform: translateY(var(--sp-y));
	margin-left: 0;
	justify-content: center;
}
.subpage__title {
	display: inline-flex;
	font-family: Poppins, sans-serif;
	font-size: var(--sp-title-text-fs);
	font-weight: 800;
	line-height: 1.05;
	letter-spacing: -0.02em;
	text-align: center;
	align-items: center;
	justify-content: center;
}
.subpage__submenu {
	display: flex;
	position: absolute;
	width: 100vw;
	left: 50%;
	right: 50%;
	bottom: 0;
	margin-left: -50vw;
	margin-right: -50vw;
	background-color: rgba(0, 0, 0, .6);
	flex-shrink: 0;
	gap: var(--sp-submenu-item-gap);
	align-items: center;
	justify-content: center;
}
.subpage__submenuItem {
	display: inline-flex;
	font-size: var(--sp-submenu-item-fs);
	font-weight: 300;
	height: var(--sp-submenu-item-h);
	align-items: center;
	justify-content: center;
	cursor: pointer;
}
.subpage__submenuItem.selected {
	color: #b38dff;
}

.subpageBody {
	color: rgba(0, 0, 0, 1);
	margin: 100px 0;
}
.subpageBody.phase {
	background-color: #f4f6f8;
}

.section.subpageBody .section__inner {
	display: block;
	position: relative;
    width: 100%;
    max-width: 1700px;
    box-sizing: border-box;
    margin-left: auto;
    margin-right: auto;
    padding-left: 149px;
    padding-right: 149px;
	align-items: center;
}
.section.subpageBody .container {
	margin-left: auto !important;
    margin-right: auto !important;
}
.section.subpageBody .secHead {
    margin-left: 0 !important;
    margin-right: 0 !important;
    transform: none !important;

    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    gap: 24px;
    width: 100%;
    position: relative;

	padding-top: 0;
    padding-bottom: 0;
	margin-bottom: 0;
}
.subpageBody .kicker {
	font-size: var(--sp-kicker-fs);
    font-family: Poppins, sans-serif;
    font-weight: 600;
    letter-spacing: -0.04em;
    color: #503191;
}
.subpageBody .subpage__grid {
	display: grid;
	position: relative;
	height: 100%;
	grid-template-columns: var(--sp-grid-left) 1fr;
	gap: var(--sp-grid-gap);
	align-items: stretch;
	margin-top: 30px;
}

/* ----- PRODUCT ----- */
.subpageBody.product .subpage__grid {
	grid-template-columns: 400px 1fr;
	margin-top: 50px;
}
.subpageBody.product.phase .subpage__grid {
	margin-top: 100px;
}
.subpageBody.product.phase {
	background-color: #f4f6f8;
	margin-bottom: 0;
	padding-bottom: 100px;
}

.brandLine {
	font-size: 36px;
	letter-spacing: -0.04em;
	line-height: 28px;
}
.brandName {
	font-family: Play, sans-serif;
	font-size: 62px;
	font-weight: 700;
	letter-spacing: -0.04em;
	line-height: 54px;
}
.brandTrans {
	font-size: 30px;
	font-weight: 600;
	color: #503191;
	margin-top: 5px;
	/* 2026.02.20_arumizz */
	word-break: keep-all;
	overflow-wrap: anywhere;
}
.brandDesc {
	font-size: 24px;
	line-height: 38px;
	margin-top: 36px;
	/* 2026.02.20_arumizz */
	word-break: keep-all;
	overflow-wrap: anywhere;
}
.cellLine {
	display: grid;
	grid-template-columns: 136px 1fr;
	margin-top: 56px;
}
.cellLine .title {
	display: inline-flex;
	align-items: center;
	justify-content: center;
	color: #fff;
	background-color: #503191;
	font-size: 21px;
    text-align: center;
    padding: 8px 0;
	border-radius: 50px;
}
.cellLine .desc {
	display: inline-flex;
	align-items: center;
	justify-content: left;
	font-size: 24px;
	font-weight: 500;
	padding-left: 20px;
	/* 2026.02.20_arumizz */
	word-break: keep-all;
	overflow-wrap: anywhere;
}
.sheet {
	margin-top: 50px;
}
.sheet .sheetTitle {
	font-family: Poppins, sans-serif;
	font-weight: 600;
	font-size: 29px;
	letter-spacing: -0.04em;
	color: #404040;
}
.sheet .sheetPair {
	display: grid;
	grid-template-columns: 295px 1fr;
	border-bottom: 1px solid #d9d9d9;
}
.sheet .sheetPair:first-child {
	border-top: 3px solid #666;
}
.sheet .sheetPair .label,
.sheet .sheetPair .value {
	display: inline-flex;
	align-items: center;
	font-size: 24px;
	line-height: 32px;
}
.sheet .sheetPair .label {
	font-weight: 600;
	justify-content: center;
	text-align: center;
	background-color: #f7f7f7;
	border-right: 1px solid #d9d9d9;
	padding: 15px 0;
}
.sheet .sheetPair .value {
	color: #6c6e79;
	background-color: #fff;
	padding: 15px;
	/* 2026.02.20_arumizz */
	word-break: keep-all;
	overflow-wrap: anywhere;
}
.buttons {
	display: flex;
	gap: 20px;
	align-items: center;
	justify-content: center;
	margin-top: 56px;
}
.buttons .btn {
	color: #503191;
	border: 1px solid #503191;
	font-size: 24px;
    font-weight: 600;
	padding: 10px 46px;
	border-radius: 10px;
	cursor: pointer;
}

/* ----- Sample Inquiry Form ----- */
.subpageBody .section__bg.sample__inquiry {
	background: url('../img/product/bg-sample-inquiry-form.png') center top / cover no-repeat;
}
.subpageBody.sample__inquiry__form {
	margin: 0;
	padding: 100px 0;
}
.subpageBody.sample__inquiry__form .secHead {
	align-items: center;
	justify-content: center;
}
.subpageBody.sample__inquiry__form .kicker {
	color: #fff;
}
.inquiryDesc {
	display: flex;
	color: #fff;
	font-size: 21px;
	font-weight: 400;
	align-items: center;
	justify-content: center;
	/* 2026.02.20_arumizz */
	word-break: keep-all;
	overflow-wrap: anywhere;
}
.inquiryForm {
	display: flex;
	flex-direction: column;
	gap: 32px;
	width: 100%;
	margin-top: 32px;
}
.inquiryForm input,
.inquiryForm textarea {
	width: 100%;
	flex-shrink: 0;
	box-sizing: border-box;
}
.inquiryFormAgree {
	color: #fff;
	margin-top: 36px;
}
.inquiryFormAgree .agree-title {
	font-size: 23px;
	font-weight: 600;
}
.inquiryFormAgree .agree-content {
	display: inline-block;
    width: 100%;
    min-width: 0;
    height: 160px;
    color: rgba(0, 0, 0, .6);
    background-color: #f4f6f8;
    font-size: 18px;
    line-height: 24px;
    box-sizing: border-box;
    border: 1px solid #dadce0;
    border-radius: 10px;
    outline: 0;
    text-align: left;
    margin: 5px 0 0 0;
    padding: 15px;
	overflow-y: auto;
}
.inquiryFormAgree .agree-content::-webkit-scrollbar {
	width: 10px;
}
.inquiryFormAgree .agree-content::-webkit-scrollbar-thumb {
	background: #ccc;
	border-radius: 10px; /* 막대도 둥글게 */
	border: 2px solid #f4f6f8; /* 배경과 같은 색으로 여백을 주면 떠 있는 느낌이 남 */
}
.inquiryFormAgree .agree-content::-webkit-scrollbar-track {
	background: transparent;
}
.inquiryFormAgree .agree-check {
	display: block;
	width: 100%;
	text-align: center;
}
.inquiryFormAgree .agree-check dl {
	display: inline-block;
	margin: 0;
	padding: 0;
}
.inquiryFormAgree .agree-check dl dd {
	display: inline-block;
	margin: 0;
	padding: 0;
	vertical-align: middle;
}
.inquiryFormAgree .agree-check dl dd:nth-child(2) {
	margin-left: 7px;
}
.inquiryFormAgree .agree-check dl dd label {
	font-size: 19px;
	font-weight: 300;
	margin-left: 5px;
	cursor: pointer;
}
.inquiryFormAgree .agree-check dl dd input[type="checkbox"] {
	width: 30px;
	height: 30px;
	margin-top: 7px;
}
.inquiryFormCaptcha {
	display: flex;
	align-items: center;
	justify-content: center;
	margin-top: 40px;
}
.inquiryFormButton {
	display: flex;
	align-items: center;
	justify-content: center;
	margin-top: 56px;

	color: #fff;
	border: 1px solid #fff;
	font-size: 24px;
	font-weight: 600;
	padding: 10px 5px;
	border-radius: 10px;
	cursor: pointer;
}
@media (max-width: 768px) {
	.inquiryFormButton {
		font-size: 18px;
	}
	.subpageBody.sample__inquiry__form .kicker {
		font-size: 28px;
	}
	.inquiryForm {
		gap: 22px;
	}
	.inquiryDesc {
		font-size: 15px;
		line-height: 20px;
	}
	.inquiryForm input, .inquiryForm textarea {
		font-size: 16px;
		padding: 13px 15px;
	}
	.inquiryFormAgree .agree-title {
		font-size: 20px;
	}
	.inquiryFormAgree .agree-content {
		font-size: 14px;
		line-height: 20px;
	}
	.inquiryFormAgree .agree-check dl dd label {
		font-size: 12px;
		margin-left: 0;
	}
	.inquiryFormAgree .agree-check dl dd input[type="checkbox"] {
		width: 24px;
		height: 24px;
	}
}


/* -------------------------------------------------------------------------- */

@media (max-width: 1400px) {
	:root {
		--sp-grid-text-fs: 18px;
		--sp-grid-left-intro-aboutus: 450px;
		--sp-grid-left-intro-basicinfo: 154px;
	}
	.infoPair .name {
		min-height: 83px;
	}
	.infoPair .value {
		line-height: 26px;
	}
}

@media (max-width: 1280px) {
	:root {
		--sp-title-h: 430px;
	}
	.subpage .section__inner {
		height: 100%;
		padding: 0;
	}
	.subpageBody.introInformation .subpage__grid {
		grid-template-columns: 1fr;
		gap: 0;
	}
	.infoPair {
		grid-template-columns: 1fr;
		gap: 5px;
	}
	.infoPair .name {
		min-height: auto;
		padding: 15px 15px 0 15px;
	}
	.infoPair .value {
		font-size: 16px;
		padding: 0 15px 15px 15px;
	}
	.subpageBody .subpage__grid .subpage__right .infoPair:first-child {
		border-top: none;
	}

}
@media (max-width: 1200px) {
	:root {
		--sp-safe: 0px;
		--sp-title-h: 390px;
		--sp-title-text-fs: 42px;
		--sp-submenu-item-fs: 16px;
		--sp-submenu-item-h: 60px;
		--sp-submenu-item-gap: 60px;

		--sp-grid-text-lh: 34px;
		--sp-grid-left-intro-aboutus: 350px;
	}
	.subpage__content {
		margin-right: auto;
	}

	/* MEDIA */
	.subpageBody.product .subpage__grid {
		grid-template-columns: 300px 1fr;
		gap: 32px;
	}
	.brandLine {
		font-size: 29px;
	}
	.brandName {
		font-size: 53px;
		line-height: 37px;
	}
	.brandTrans {
		font-size: 25px;
	}
	.brandDesc {
        font-size: 21px;
        line-height: 34px;
        margin-top: 12px;
	}
	.cellLine {
		margin-top: 25px;
	}
	.cellLine .title {
		font-size: 18px;
	}
	.cellLine .desc {
		font-size: 21px;
	}
}

@media (max-width: 1024px) {
	.subpageBody.product .subpage__grid {
		grid-template-columns: 1fr;
	}
}

@media (max-width: 900px) {
	:root {
		--sp-grid-gap: 13px;
	}
}
@media (max-width: 768px) {
	:root {
		--sp-title-h: 270px;
		--sp-title-text-fs: 32px;
		--sp-submenu-item-fs: 14px;
		--sp-submenu-item-h: 50px;
		--sp-submenu-item-gap: 30px;
	}
	.subpageBody {
		margin: 0 0 45px 0;
	}
	.section.subpageBody .section__inner {
		padding: 64px 10px;
	}

	/* PRODUCT */
	.brandLine {
		font-size: 24px;
	}
	.brandName {
		font-size: 44px;
		line-height: 25px;
	}
	.brandTrans {
		font-size: 18px;
		line-height: 23px;
		margin-top: 20px;
	}
	.brandDesc {
		font-size: 17px;
		line-height: 26px;
	}
	.cellLine {
		grid-template-columns: 83px 1fr;
	}
	.cellLine .title {
		font-size: 15px;
	}
	.cellLine .desc {
		font-size: 17px;
		line-height: 21px;
		padding-left: 15px;
	}
	.sheet .sheetTitle {
		font-size: 19px;
        line-height: 21px;
	}
	.sheet .sheetPairWrap {
		margin-top: 10px;
	}
	.sheet .sheetPair {
		grid-template-columns: 1fr;
	}
	.sheet .sheetPair .label,
	.sheet .sheetPair .value {
		font-size: 17px;
		line-height: 20px;
	}
	.sheet .sheetPair .label {
		border-right: none;
		background-color: #fff;
		justify-content: left;
		padding: 10px 5px 2px 10px;
	}
	.sheet .sheetPair .value {
		padding: 2px 5px 10px 10px;
	}

	.buttons {
		display: grid;
		grid-template-columns: 1fr;
	}
	.buttons .btn {
		font-size: 18px;
		text-align: center;
		padding: 10px 5px;
	}
	.subpageBody.product.phase .subpage__grid {
		margin-top: 50px;
	}

	.productBrand.trypcell__aof .brandLine {
		font-size: 21px;
	}
	.productBrand.trypcell__aof .brandName {
		font-size: 39px;
		line-height: 16px;
	}
}